<?xml version="1.0" encoding="utf-8"?><smikyzov><row><name>Объединенное автономное учреждение "Редакция газеты "Кузоватовские вести"</name><chief>Трофимов Виктор Михайлович, директор-главный редактор</chief><address>433760, Ульяновская область, р.п. Кузоватово, ул.Куйбышева, д. 6А</address><phone>8 (84237) 2-33-64, 
2-18-02
</phone><shedule>Понедельник-пятница. 8.00-12.00 13.00-17.00</shedule><email>kuzgazet@mail.ru </email><web>http://kuzvesti.ru/  </web><Coordinates>53.544151</Coordinates><Coordinates>47.693068</Coordinates></row><row><name>Радио «Пальмира» (101.1Fm) (Общество с ограниченной ответственностью "Пальмира")</name><chief>Белов Сергей Иванович, директор</chief><address>433760, Ульяновская область, р.п. Кузоватово, ул. 50 лет Октября, д.4 </address><phone>8 (84237) 2-32-02 </phone><shedule>Понедельник-пятница. 8.00-12.00 13.00-17.00</shedule><email> radio-palmira@mail.ru 
</email><web>null</web><Coordinates>53.543894</Coordinates><Coordinates>47.681772</Coordinates></row><row><name>Радио «Кузоватово» (102,0 Fm) (Общество с ограниченной ответственностью "Нейтрон")</name><chief>Кузнецов Сергей Леонидович, генеральный директор</chief><address>433760, Ульяновская область, р.п. Кузоватово, пер.Заводской, д. 16</address><phone>8-937-879-07-00</phone><shedule>Понедельник-пятница. 8.00-12.00 13.00-17.00</shedule><email> radio@sengilei73.ru
</email><web>null</web><Coordinates>53.545450</Coordinates><Coordinates>47.690245</Coordinates></row></smikyzov>